html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}
html {
    -webkit-font-smoothing: antialiased
}
body {
    line-height: 1
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
ul {
    list-style: none;
    list-style-type: none
}
nav ul li {
    display: inline
}
blockquote,
q {
    quotes: none
}
blockquote:before,
blockquote:after {
    content: '';
    content: none
}
q:before,
q:after {
    content: '';
    content: none
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none
}
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none
}
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold
}
del {
    text-decoration: line-through
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
hr {
    display: block;
    border: 0;
    margin: 0;
    padding: 0
}
input,
select {
    vertical-align: middle
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}
@-moz-keyframes rotate {
    0% {
        -moz-transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(360deg)
    }
}
@-o-keyframes rotate {
    0% {
        -o-transform: rotate(0deg)
    }
    100% {
        -o-transform: rotate(360deg)
    }
}
@-ms-keyframes rotate {
    0% {
        -ms-transform: rotate(0deg)
    }
    100% {
        -ms-transform: rotate(360deg)
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}
@-moz-keyframes rotate {
    0% {
        -moz-transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(360deg)
    }
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}
html {
    -webkit-font-smoothing: antialiased
}
body {
    font-family: "freight-sans-pro", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #666;
    text-align: center;
    min-width: 1060px
}
@media all and (max-width: 700px) {
    body {
        min-width: 0;
        width: 100%
    }
}
* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative
}
h2 {
    font-size: 48px;
    font-weight: 400;
    color: #000;
    line-height: 1.3em
}
h3 {
    font-size: 32px;
    font-weight: 400;
    line-height: 1.3em
}
h5 {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.7em
}
strong {
    font-weight: 500
}
p {
    line-height: 1.7em
}
a {
    color: #6cb800;
    font-weight: 500
}
a:hover {
    color: #5d9f00
}
a:active {
    color: #4e8500
}
.centered {
    text-align: center
}
@-webkit-keyframes headerAnimate {
    8%, 25% {
        opacity: 1
    }
    0%,
    33%,
    100% {
        opacity: 0
    }
}
@-moz-keyframes headerAnimate {
    8%, 25% {
        opacity: 1
    }
    0%,
    33%,
    100% {
        opacity: 0
    }
}
@k-o-eyframes headerAnimate {
    8%, 25% {
        opacity: 1
    }
    0%,
    33%,
    100% {
        opacity: 0
    }
}
@keyframes headerAnimate {
    8%, 25% {
        opacity: 1
    }
    0%,
    33%,
    100% {
        opacity: 0
    }
}
.header {
    width: 100%;
    float: left;
    height: 450px;
    background: #000;
    text-align: left;
    overflow: hidden
}
@media all and (max-width: 700px) {
    .header {
        height: auto
    }
}
.header .header-background {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden
}
.header .header-background ul.images {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute
}
.header .header-background ul.images li {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-animation: headerAnimate 20s infinite;
    -moz-animation: headerAnimate 20s infinite;
    -o-animation: headerAnimate 20s infinite;
    animation: headerAnimate 20s infinite;
    background: url(/static/header.jpg) top center no-repeat
}
.header .header-background ul.images li .attribution {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 300px;
    text-align: right;
    color: rgba(255, 255, 255, 0.5)
}
.header .header-background ul.images li:nth-child(2) {
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    -o-animation-delay: 5s;
    animation-delay: 5s;
    background-position: center -450px
}
.header .header-background ul.images li:nth-child(3) {
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    animation-delay: 10s;
    background-position: center -900px
}
.header .header-background ul.images li:nth-child(4) {
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    animation-delay: 15s;
    background-position: center -1350px
}
.header .header-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1000px;
    left: 50%;
    margin-left: -500px;
    padding: 50px 0
}
@media all and (max-width: 700px) {
    .header .header-wrapper {
        width: 100%;
        left: 0;
        margin: 0;
        padding: 30px 20px;
        position: relative
    }
}
.header h1 {
    margin-bottom: 30px
}
.header h1 img {
    width: 250px
}
.header h1 a.logo-link {
    display: inline-block;
    width: 250px;
    height: 71px;
    position: relative
}
.header h1 a.logo-link .logo-hover {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    bottom: 0;
    background: url(/static/colour-logo-500px.png) top left no-repeat;
    background-size: 250px 71px;
    transition: width 0.5s;
    -webkit-transition: width 0.5s;
    -ms-transition: width 0.5s;
    -moz-transition: width 0.5s;
    -o-transition: width 0.5s
}
.header h1 a.logo-link img {
    opacity: 1;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s
}
.header h1 a.logo-link:focus .logo-hover,
.header h1 a.logo-link:hover .logo-hover {
    width: 100%
}
.header h1 a.logo-link:focus img,
.header h1 a.logo-link:hover img {
    opacity: 0.5
}
@media all and (max-width: 700px) {
    .header h1 {
        margin-bottom: 20px
    }
    .header h1 img {
        width: 125px
    }
    .header h1 a.logo-link {
        width: 125px;
        height: 36px
    }
    .header h1 a.logo-link .logo-hover {
        background: url(/static/colour-logo-500px.png) top left no-repeat;
        background-size: 125px 36px
    }
}
.header h2 {
    color: #fff;
    margin-bottom: 50px
}
@media all and (max-width: 700px) {
    .header h2 {
        font-size: 32px;
        margin-bottom: 20px
    }
}
.header .navigation-button {
    height: 50px;
    display: inline-block;
    padding: 0 15px;
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    line-height: 40px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px
}
.header .navigation-button:hover {
    border: 2px solid rgba(255, 255, 255, 0.75);
    background: rgba(255, 255, 255, 0.2)
}
.header .navigation-button:active {
    border: 2px solid #fff;
    background: rgba(255, 255, 255, 0.4)
}
.header .navigation-button.login {
    position: absolute;
    top: 60px;
    right: 0
}
@media all and (max-width: 700px) {
    .header .navigation-button.login {
        top: 20px;
        right: 20px
    }
}
.header .navigation-button-bar {
    font-size: 0
}
@media all and (max-width: 700px) {
    .header .navigation-button-bar {
        display: none
    }
}
.header .navigation-button-bar .navigation-button {
    margin-right: 20px
}
.logos-and-avatars {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 70px
}
@media all and (max-width: 700px) {
    .logos-and-avatars {
        margin-top: 30px
    }
}
.logos-and-avatars .inner {
    width: 1000px;
    display: inline-block
}
@media all and (max-width: 700px) {
    .logos-and-avatars .inner {
        width: 100%
    }
}
.logos-and-avatars .inner .logos {
    width: 450px;
    float: left;
    margin-right: 100px
}
@media all and (max-width: 700px) {
    .logos-and-avatars .inner .logos {
        width: 100%
    }
}
.logos-and-avatars .inner .logos .logo {
    width: 130px;
    height: 65px;
    float: left;
    margin-bottom: 15px;
    margin-right: 30px;
    background: url(/static/sprite.jpg) no-repeat;
    background-position: 100px 100px;
    background-size: 595px 390px
}
@media all and (max-width: 700px) {
    .logos-and-avatars .inner .logos .logo {
        float: none;
        display: inline-block;
        margin: 0 10px 10px !important
    }
}

.customer {
    width: 130px;
    height: 65px;
    float: left;
    background-color: #ccc;
    margin: 0 15px 15px 0;
}
.customer.hive-media {
    background: url(/static/hivemedia.jpg) no-repeat;
}
.customer.psfk {
    background: url(/static/psfk.jpg) no-repeat;
}
.customer.maersk {
    background: url(/static/maersk.jpg) no-repeat;
}
.customer.daily-bruin {
    background: url(/static/dailybruin.jpg) no-repeat;
}
.customer.news-deeply {
    background: url(/static/newsdeeply.jpg) no-repeat;
}
.customer.ieee-spectrum {
    background: url(/static/ieeespectrum.jpg) no-repeat;
}
.customer.tcu-360 {
    background: url(/static/tcu360.jpg) no-repeat;
}
.customer.skyscanner {
    background: url(/static/skyscanner.jpg) no-repeat;
}
.customer.daily-orange {
    background: url(/static/dailyorange.jpg) no-repeat;
}
.customer.daily-emerald {
    background: url(/static/dailyemerald.jpg) no-repeat;
}

.logos-and-avatars .inner .logos .logo:nth-child(3n) {
    margin-right: 0
}
.logos-and-avatars .inner .avatars {
    width: 450px;
    float: left;
    text-align: center;
    font-size: 0;
    padding-top: 10px
}
@media all and (max-width: 700px) {
    .logos-and-avatars .inner .avatars {
        display: none
    }
}
.logos-and-avatars .inner .avatars .avatar {
    width: 65px;
    height: 65px;
    display: inline-block;
    margin: 2px 6px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    overflow: hidden;
    background: url(/static/sprite.jpg) no-repeat;
    background-position: 100px 100px;
    background-size: 595px 390px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(6) {
    margin-left: 0
}
.logos-and-avatars .inner .avatars .avatar:nth-child(11) {
    margin-right: 0
}
.logos-and-avatars .inner .avatars .avatar:nth-child(1) {
    background-position: -270px 0
}
.logos-and-avatars .inner .avatars .avatar:nth-child(2) {
    background-position: -335px 0
}
.logos-and-avatars .inner .avatars .avatar:nth-child(3) {
    background-position: -400px 0
}
.logos-and-avatars .inner .avatars .avatar:nth-child(4) {
    background-position: -465px 0
}
.logos-and-avatars .inner .avatars .avatar:nth-child(5) {
    background-position: -530px 0
}
.logos-and-avatars .inner .avatars .avatar:nth-child(6) {
    background-position: -270px -65px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(7) {
    background-position: -335px -65px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(8) {
    background-position: -400px -65px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(9) {
    background-position: -465px -65px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(10) {
    background-position: -530px -65px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(11) {
    background-position: -270px -130px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(12) {
    background-position: -335px -130px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(13) {
    background-position: -400px -130px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(14) {
    background-position: -465px -130px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(15) {
    background-position: -530px -130px
}
.logos-and-avatars .inner .avatars .avatar:nth-child(16) {
    background-position: -270px -195px
}
.section-title {
    width: 100%;
    float: left;
    margin: 100px auto
}
@media all and (max-width: 700px) {
    .section-title {
        display: none
    }
}
.section-title .inner {
    width: 850px;
    margin: auto
}
.section-title h2 {
    margin-bottom: 20px
}
.section-title h3 {
    font-weight: 300
}
.grey-bar {
    text-align: left;
    width: 100%;
    float: left;
    background: #f2f2f2;
    margin: 60px 0 0;
    padding: 70px 0
}
@media all and (max-width: 700px) {
    .grey-bar {
        padding: 30px 20px !important
    }
    .grey-bar.grey-bar-top {
        margin-top: 20px
    }
}
.grey-bar .inner {
    width: 1000px;
    margin: auto;
    clear: left
}
@media all and (max-width: 700px) {
    .grey-bar .inner {
        width: 100%
    }
}
.grey-bar .inner h3 {
    color: #000;
    margin-bottom: 15px
}
.grey-bar .inner.contact .textarea {
    width: 665px;
    height: 120px;
    margin-right: 20px;
    float: left;
    opacity: 1;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s
}
@media all and (max-width: 700px) {
    .grey-bar .inner.contact .textarea {
        width: 100%;
        margin: 0;
        padding: 10px 0 10px
    }
}
.grey-bar .inner.contact .email {
    width: 315px;
    height: 50px;
    margin-bottom: 20px;
    float: left;
    opacity: 1;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s
}
@media all and (max-width: 700px) {
    .grey-bar .inner.contact .email {
        width: 60%;
        padding: 0 5px 0 0
    }
}
.grey-bar .inner.contact .button {
    width: 315px;
    height: 50px;
    float: left;
    opacity: 1;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s
}
@media all and (max-width: 700px) {
    .grey-bar .inner.contact .button {
        width: 40%;
        padding: 0 0 0 5px
    }
}
.button a {
    width: 100%;
    background: #6cb800;
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    line-height: 48px;
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px
}
.button a:hover{
    background: #5d9f00
}
.benefit-button {
   margin-top: 15px;
}

.grey-bar .inner.contact .button .submit:active {
    background: #4e8500
}
@media all and (max-width: 700px) {
    .grey-bar .inner.contact .button .submit {
        font-size: 18px
    }
}
.grey-bar .inner.contact .sent-text {
    display: none;
    position: absolute;
    top: 85px;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    font-size: 48px;
    font-weight: 500;
    color: #6cb800
}
.grey-bar .inner.contact.sent .textarea,
.grey-bar .inner.contact.sent .email,
.grey-bar .inner.contact.sent .button {
    opacity: 0.1;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s
}
.grey-bar .inner.contact.sent .sent-text {
    display: block
}
.grey-bar .inner.contact textarea,
.grey-bar .inner.contact input {
    font-family: "freight-sans-pro", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000;
    line-height: 1.6em;
    padding: 10px 15px;
    margin: 0;
    width: 100%;
    height: 100%;
    float: left;
    resize: none;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    outline: none;
    -webkit-appearance: none
}
@media all and (max-width: 700px) {
    .grey-bar .inner.contact textarea,
    .grey-bar .inner.contact input {
        padding: 10px 10px
    }
}
.grey-bar .inner.contact textarea.error,
.grey-bar .inner.contact input.error {
    border: 4px solid #ff5a00
}
.grey-bar hr {
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: 50px 0;
    float: left
}
@media all and (max-width: 700px) {
    .grey-bar hr {
        margin: 20px 0 30px
    }
}
.grey-bar .about .video {
    margin-top: 20px
}
.grey-bar .faqs strong {
    display: block;
    color: #000
}
.grey-bar .faqs p+p {
    margin-top: 20px
}
.grey-bar .footer {
    clear: left;
    line-height: 1.5rem
}
.grey-bar .footer ul {
    float: left
}
.grey-bar .footer ul li {
    float: left;
    margin-right: 30px
}
.grey-bar .footer .copyright {
    float: right
}
@media all and (max-width: 700px) {
    .grey-bar .footer .copyright {
        float: left;
        margin-top: 20px
    }
}
.column-3-1,
.column-3-2,
.column-3-3 {
    width: 300px;
    margin-right: 50px;
    float: left
}
@media all and (max-width: 700px) {
    .column-3-1,
    .column-3-2,
    .column-3-3 {
        width: 100%;
        padding: 0 0 20px
    }
}
.column-3-12 {
    width: 650px;
    margin-right: 50px;
    float: left
}
@media all and (max-width: 700px) {
    .column-3-12 {
        width: 100%;
        margin: 0
    }
}
@media all and (max-width: 700px) {
    .column-3-2 h3.empty {
        display: none
    }
}
.column-3-3 {
    margin-right: 0
}
.benefits {
    display: inline-block
}
@media all and (max-width: 700px) {
    .benefits {
        display: none
    }
}
.benefits .benefit-feature {
    width: 100%;
    float: left;
    margin-bottom: 100px
}
.benefits .benefit-feature .benefit-screenshot {
    width: 50%;
    padding-bottom: 10px;
    margin-bottom: -10px;
    overflow: hidden
}
.benefits .benefit-feature .benefit-screenshot .image img {
    width: 900px
}
.benefits .benefit-feature .benefit-screenshot .image:after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), 0 5px 10px 0 rgba(0, 0, 0, 0.1)
}
.benefits .benefit-feature .benefit-screenshot .image:before {
    position: absolute;
    content: "";
    top: -150px;
    width: 200px;
    bottom: -150px;
    left: -10px;
    z-index: 50;
    -webkit-box-shadow: inset 100px 0 150px 0px #fff;
    box-shadow: inset 100px 0 150px 0px #fff
}
.benefits .benefit-feature .benefit-text {
    width: 50%;
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    overflow: hidden;
    text-align: left
}
.benefits .benefit-feature .benefit-text:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em
}
.benefits .benefit-feature .benefit-text .text {
    display: inline-block;
    vertical-align: middle;
    width: 350px;
    text-align: left
}
.benefits .benefit-feature .benefit-text h3 {
    color: #000;
    margin-bottom: 15px
}
.benefits .benefit-feature.left .benefit-screenshot {
    padding-right: 50px
}
.benefits .benefit-feature.left .benefit-screenshot .image {
    float: right
}
.benefits .benefit-feature.left .benefit-text {
    padding-left: 50px
}
.benefits .benefit-feature.right .benefit-screenshot {
    float: right;
    padding-left: 50px
}
.benefits .benefit-feature.right .benefit-screenshot .image {
    float: left
}
.benefits .benefit-feature.right .benefit-screenshot .image:before {
    left: auto;
    right: -10px;
    -webkit-box-shadow: inset -100px 0 150px 0px #fff;
    box-shadow: inset -100px 0 150px 0px #fff
}
.benefits .benefit-feature.right .benefit-text {
    padding-right: 50px;
    left: 0;
    right: auto;
    text-align: right
}
.quote .avatar {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    overflow: hidden
}
.quote h5 {
    float: left;
    width: 100%
}
.quote p {
    float: left;
    width: 100%
}
.quote p:before,
.quote p:after {
    position: absolute;
    font-size: 5rem;
    font-family: Georgia, sans-serif;
    vertical-align: baseline;
    color: #ddd
}
@media all and (max-width: 700px) {
    .quote p:before,
    .quote p:after {
        display: none
    }
}
.quote p:before {
    content: "\201C";
    top: 15px;
    left: -40px
}
.quote p:after {
    content: "\201D";
    bottom: -30px;
    right: -40px
}
.quote.benefit-quote {
    margin-top: 50px
}
.quote.benefit-quote .avatar {
    width: 65px;
    height: 65px;
    margin-bottom: 10px
}
.quote.benefit-quote .avatar img {
    width: 100%
}
.quote.main-quote {
    width: 100%;
    float: left;
    margin: 100px 0
}
.quote.main-quote.anna-top {
    margin: 100px 0 0
}
@media all and (max-width: 700px) {
    .quote.main-quote {
        margin: 60px 0 0 !important
    }
}
.quote.main-quote .inner {
    width: 850px;
    margin: auto;
    text-align: center;
    display: inline-block
}
@media all and (max-width: 700px) {
    .quote.main-quote .inner {
        width: 100%;
        padding: 0 20px;
        margin: 0
    }
}
.quote.main-quote .inner .avatar {
    width: 65px;
    height: 65px;
    display: inline-block;
    margin-bottom: 20px
}
.quote.main-quote .inner h5 {
    margin-bottom: 10px
}
.quote.main-quote+.main-quote {
    margin-top: 0
}
.quote.double-quote {
    width: 100%;
    float: left;
    margin: 100px 0
}
.quote.double-quote .inner {
    width: 1000px;
    margin: auto;
    display: inline-block
}
.quote.double-quote .column {
    width: 450px;
    float: left;
    text-align: left;
    display: inline-block
}
.quote.double-quote .column:first-child {
    margin-right: 100px
}
.quote.double-quote .column .avatar {
    width: 65px;
    height: 65px;
    display: inline-block;
    margin-bottom: 20px
}
.quote.double-quote .column h5 {
    margin-bottom: 10px
}
.quote .avatar {
    background: url(/static/sprite.jpg) no-repeat;
    background-position: 100px 100px;
    background-size: 595px 390px
}
.quote .avatar.amber {
    background-position: -400px -195px
}
.quote .avatar.tessa {
    background-position: -465px -195px
}
.quote .avatar.tony {
    background-position: -530px -195px
}
.quote .avatar.erika {
    background-position: -270px -260px
}
.quote .avatar.erin {
    background-position: -335px -260px
}
.quote .avatar.anna {
    background-position: -400px -260px
}
.quote .avatar.paula {
    background-position: -465px -260px
}
.quote .avatar.kate {
    background-position: -530px -260px
}
.quote .avatar.ryan {
    background-position: -270px -325px
}
.quote .avatar.siraj {
    background-position: -335px -325px
}
.video {
    height: 180px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
    color: #fff;
    font-size: 24px;
    line-height: 1.1em;
    font-weight: 500;
    position: relative;
    margin-top: 50px;
    float: left;
    width: 300px;
    max-width: 100%;
    -webkit-box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.1);
    background: url(/static/video-screenshots.jpg) center center;
    background-size: 300px 360px
}
.video span {
    position: absolute;
    bottom: 20px;
    left: 90px;
    right: 20px
}
.video:hover {
    -webkit-box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.2);
    color: #fff
}
.video:active {
    -webkit-box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.3);
    color: #fff
}
.video:after {
    height: 60px;
    width: 60px;
    content: "";
    position: absolute;
    bottom: 15px;
    left: 15px;
    background: url(/static/play.png) top left no-repeat;
    background-size: cover
}
.video-mission {
    background-position: 0 -180px
}
.video-jacc {
    background-position: 0 0px
}
.modal {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none
}
.modal .modal-inner {
    position: absolute;
    top: 50%;
    left: 50%
}
.modal .modal-inner object {
    z-index: 200
}
.modal-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.85);
    z-index: 120
}
.modal-bg:hover {
    cursor: pointer
}
.modal-video .modal-inner {
    height: 480px;
    width: 853px;
    margin-top: -240px;
    margin-left: -426px;
    z-index: 150;
    background: #fff;
    text-align: center
}
.modal-video .modal-inner h3 {
    line-height: 480px
}

@media all and (max-width: 700px) {
    .mobile-gone {
        display: none
    }
}

.pricing-table {
    width:100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin: auto;
    max-width: 1200px;
    float: inherit;
}

.pricing-col {
    position: relative;
    -ms-flex: 1 0 235px;
    flex: 1 0 235px;
    margin: 10px;
    padding: 0 0 60px;
    text-align: center;
    border-radius: 10px;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 180, .07);
    min-width: 275px;
}

@media screen and (max-width: 1210px) and (min-width: 500px) {
    .pricing-col {
        min-width: 400px !important;
    }
}

.pricing-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    padding: 30px;
    color: #fff;
    background: #738a94;
    border-radius: 10px 10px 0 0;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .06);
}

.pricing-header h3 {
    margin: 0;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 600;
}

.pricing-amount {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 20px 0 10px;
    text-shadow: rgba(0, 0, 0, .15) 0 1px 3px;
}

.pricing-currency {
    margin-top: 14px;
    font-size: 2.6rem;
    line-height: 1;
    font-weight: 300;
}

.pricing-number {
    font-size: 7.2rem;
    line-height: 1;
    font-weight: 600;
    letter-spacing: -2px;
    margin: -20px 0 20px 0;
}

.pricing-period {
    margin-bottom: 10px;
    font-size: 1.3rem;
    line-height: 1.4em;
    opacity: .9;
}

.pricing-features {
    padding: 20px;
    border-radius: 0 0 10px 10px;
}

.pricing-description {
    line-height: 1.3em;
    font-weight: 500;
}
/* ------------------------------------------------------------------------------------------------------ */

.pricing-organizer .pricing-header {
    background: radial-gradient(circle farthest-corner at right bottom, #4C98CA 0, #75c2eb 100%);
}

.pricing-organizer .pricing-description {
    color: #75c2eb;
}

/* ----------------- */

.pricing-operations-guru .pricing-header {
    background: radial-gradient(circle farthest-corner at right bottom, #26706F 0, #369F9D 100%);
}

.pricing-operations-guru .pricing-description {
    color: #369F9D;
}

/* ----------------- */

.pricing-managing-editor .pricing-header {
    background: radial-gradient(circle farthest-corner at right bottom, #CF984C 0, #F2B259 100%);
}

.pricing-managing-editor .pricing-description {
    color: #F2B259;
}


.pricing-publisher .pricing-header {
    background: radial-gradient(circle farthest-corner at right bottom, #002333 0, #003A57 100%);
}

.pricing-publisher .pricing-description {
    color: #003A57;
}

.pricing-list {
    margin: 20px 0 0;
    padding: 12px 0 0;
    border-top: 1px solid #e5eff5;
    list-style: none;
}

.pricing-list li {
    margin: 0;
    padding: 7px 0;
    font-size: 1.4rem;
    line-height: 1.35em;
}

.pricing-list strong {
    font-weight: 600;
}

.pricing-footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 25px;
}

.pricing-footer-cta {
   text-align: center;
   font-size: 24px;
   color: #fff;
   font-weight: 500;
   line-height: 48px;
   padding: 0;
   margin: 0;
   width: 100%;
   height: 100%;
   float: left;
   border-radius: 5px;
   background-color: #6cb800;
}

.pricing-footer-cta:hover {
    color: #fff;
    background-color: #5d9f00;
}

.pricing-footer-cta:hover {
    background-color: #5d9f00;
}

.pricing-hover-tip {
  color: #666;
  border-bottom: 1px dashed #666;
}

.pricing-ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 130px;
  height: 130px;
  text-align: right;
}
.pricing-ribbon span {
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 30px;
  transform: rotate(45deg);
  width: 160px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 33px; right: -33px;
}
.pricing-ribbon span::before {
  content: "";
  position: absolute; left: 0; top: 100%;
  z-index: -1;
  border-left: 3px solid #79A70A;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}
.pricing-ribbon span::after {
  content: "";
  position: absolute; right: 0; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #79A70A;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}

